.f5dev-navbar {
	background: $color-secondary;
	line-height: 1;
	a {
		color: $color-white;
	}
	padding: 0;
	li {
		padding: 0.5em;
	}
	li:hover {
		background: rgba(0,0,0,0.5);
	}
	form {
		margin-left: 10px;
		margin-right: 10px;
		.form-control {
			height: auto;
			border-radius: 30px;
			line-height: 1;
		}
	}
	
}